BPPPHYSAMP(1)

NAME
bppphysamp - Phylogenetic sampling with Bio++

SYNOPSIS
bppphysamp [options]

AVAILABILITY
All UNIX flavors

DESCRIPTION
bppphysamp samples a sequence alignment according to a given phylogenetic tree, in order to control the set of redundancy in the data.

OPTIONS
You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive
    generates output for redirection in a file.

param=file
    reads a file for loading options

AUTHOR
The Bio++ Development Team.